.version.index /* version checker */
{
	color: #000013;
	background-color: #D03EBB;
}

.html
{
	background: #7F7F7F url("/images/background.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 941px;
	min-height: 1674px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 19px;
	padding-top: 20px;
	padding-bottom: 22px;
	margin-left: auto;
	margin-right: auto;
}

#ppu1867
{
	width: 0.01px;
}

#pu1867
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1867
{
	z-index: 12;
	width: 194px;
	margin-left: 1px;
}

#u241
{
	z-index: 8;
	width: 195px;
	margin-top: 13px;
}

#u3050
{
	z-index: 14;
	width: 189px;
	margin-left: 6px;
	margin-top: 36px;
}

#u3049-4
{
	z-index: 39;
	width: 189px;
	min-height: 6px;
}

#u3049-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 6px;
	width: 189px;
	margin: 0px;
}

#u195-4
{
	z-index: 15;
	width: 189px;
	min-height: 5px;
}

#u195-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 5px;
	width: 189px;
	margin: 0px;
}

#u195-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 5px;
	width: 189px;
	margin: 0px;
}

#u3044-4
{
	z-index: 19;
	width: 189px;
	min-height: 4px;
}

#u3044-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 4px;
	width: 189px;
	margin: 0px;
}

#u3046-4
{
	z-index: 27;
	width: 189px;
	min-height: 3px;
}

#u3046-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 3px;
	width: 189px;
	margin: 0px;
}

#u3046-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 3px;
	width: 189px;
	margin: 0px;
}

#u3045-4
{
	z-index: 23;
	width: 189px;
	min-height: 7px;
}

#u3045-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 7px;
	width: 189px;
	margin: 0px;
}

#u3045-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 7px;
	width: 189px;
	margin: 0px;
}

#u3047-4
{
	z-index: 31;
	width: 189px;
	min-height: 4px;
}

#u3044-4.MuseLinkActive,#u3047-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 4px;
	width: 189px;
	margin: 0px;
}

#u3047-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 4px;
	width: 189px;
	margin: 0px;
}

#u3048-4
{
	z-index: 35;
	width: 189px;
	min-height: 6px;
}

#u3049-4.MuseLinkActive,#u3048-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 6px;
	width: 189px;
	margin: 0px;
}

#u3048-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 6px;
	width: 189px;
	margin: 0px;
}

#u206
{
	z-index: 6;
	width: 155px;
	margin-left: 39px;
	margin-top: 37px;
}

#pu1119-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 347px;
}

#u1119-4
{
	z-index: 43;
	width: 155px;
	min-height: 31px;
	background-color: transparent;
	color: #40642F;
	font-size: 16px;
	letter-spacing: 4px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 2px;
	position: relative;
}

#u255
{
	z-index: 10;
	width: 571px;
	height: 2px;
	margin-left: 3px;
	top: -4px;
	margin-bottom: -2px;
}

#u3773
{
	z-index: 106;
	width: 580px;
	height: 323px;
	margin-top: 66px;
	position: relative;
	background: transparent url("/images/nye2014_latest-nye2014_3.png") no-repeat left top;
	background-size: contain;
}

#u3773:hover
{
	width: 580px;
	height: 323px;
	min-height: 0px;
	margin: 66px 0px 0px;
	background: transparent url("/images/nye2014_latest-play%20button.png") no-repeat left top;
	background-size: contain;
}

#u3012
{
	z-index: 68;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 349px;
	margin-top: 16px;
	position: relative;
}

#u3014-5
{
	z-index: 69;
	width: 310px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u3014-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 310px;
	margin: 0px;
}

#u3013-5
{
	z-index: 74;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 1px;
	position: relative;
}

#u3015-5
{
	z-index: 84;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#u3016-5
{
	z-index: 79;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 1px;
	position: relative;
}

#u4289-7
{
	z-index: 128;
	width: 571px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 349px;
	position: relative;
}

#pu3594
{
	width: 0.01px;
	margin-left: 348px;
	margin-top: 37px;
}

#u3594
{
	z-index: 104;
	width: 572px;
	height: 353px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("/images/precinct13-play%20button.png") no-repeat left top;
	background-size: contain;
}

#u3594:hover
{
	width: 572px;
	height: 353px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("/images/precinct13-large_thumbail_template.png") no-repeat left top;
	background-size: contain;
}

#u3786
{
	z-index: 107;
	width: 275px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
}

#u3789-5
{
	z-index: 108;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u3790-5
{
	z-index: 113;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#u3788-5
{
	z-index: 123;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#u3015-5:hover,#u3790-5:hover,#u3788-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 274px;
	margin: 1px 0px 0px 1px;
}

#u3787-5
{
	z-index: 118;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 1px;
	position: relative;
}

#u3013-5:hover,#u3016-5:hover,#u3787-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 274px;
	margin: 0px 0px 0px 1px;
}

#u3593-7
{
	z-index: 97;
	width: 571px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 349px;
	position: relative;
}

#u4289-7:hover,#u3593-7:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 571px;
	margin: 0px 0px 0px 349px;
}

#u3761
{
	z-index: 105;
	width: 595px;
	height: 324px;
	margin-left: 346px;
	margin-top: 56px;
	position: relative;
	background: transparent url("/images/la_naissance_latest-screen%20shot%202013-08-08%20at%202.55.49%20pm%20(1).jpg") no-repeat left top;
	background-size: contain;
}

#u3761:hover
{
	width: 595px;
	height: 324px;
	min-height: 0px;
	margin: 56px 0px 0px 346px;
	background: transparent url("/images/la_naissance_latest-play%20button.jpg") no-repeat left top;
	background-size: contain;
}

#u2894
{
	z-index: 47;
	width: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 349px;
	margin-top: 22px;
	position: relative;
}

#u2897-5
{
	z-index: 48;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u2896-5
{
	z-index: 53;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-top: 1px;
	position: relative;
}

#u2896-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 274px;
	margin: 1px 0px 0px;
}

#u2898-5
{
	z-index: 58;
	width: 405px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u2898-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 405px;
	margin: 0px;
}

#u2895-5
{
	z-index: 63;
	width: 274px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u3789-5:hover,#u2897-5:hover,#u2895-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 274px;
	margin: 0px;
}

#u3590-8
{
	z-index: 89;
	width: 571px;
	min-height: 14px;
	background-color: transparent;
	color: #40632F;
	text-align: left;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 350px;
	position: relative;
}

#u3590-8:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 571px;
	margin: 0px 0px 0px 350px;
}

#u3014-2,#u3013-2,#u3015-2,#u3016-2,#u4289-2,#u4289-4,#u3789-2,#u3790-2,#u3788-2,#u3787-2,#u3593-2,#u3593-4,#u2897-2,#u2896-2,#u2898-2,#u2895-2,#u3590-2,#u3590-4
{
	letter-spacing: 0px;
}

#u4289-3,#u3593-3,#u3590-3,#u3590-5
{
	letter-spacing: 0px;
	color: #40642F;
}

#u268
{
	z-index: 11;
	width: 571px;
	height: 2px;
	margin-left: 350px;
	margin-top: 178px;
}

#u214-4
{
	z-index: 2;
	width: 265px;
	min-height: 14px;
	margin-left: 350px;
	margin-top: 9px;
}

#u214-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 265px;
	margin: 9px 0px 0px 350px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

